[
  {
    "ManureName": "Bladrammenas",
    "GoodQuality": 3.573099415204678,
    "AverageQuality": 2.5011695906432747,
    "BadQuality": 1.786549707602339
  },
  {
    "ManureName": "GeleMosterd",
    "GoodQuality": 2.05696405648267,
    "AverageQuality": 1.4398748395378689,
    "BadQuality": 1.028482028241335
  },
  {
    "ManureName": "Voederwikke",
    "GoodQuality": 1.2933673469387754,
    "AverageQuality": 0.9053571428571427,
    "BadQuality": 0.6466836734693877
  },
  {
    "ManureName": "Afrikaantjes",
    "GoodQuality": 2.8392857142857153,
    "AverageQuality": 1.9875000000000005,
    "BadQuality": 1.4196428571428577
  },
  {
    "ManureName": "JapanseHaver",
    "GoodQuality": 2.5844583333333335,
    "AverageQuality": 1.8091208333333333,
    "BadQuality": 1.2922291666666668
  },
  {
    "ManureName": "ItaliaansRaaigras",
    "GoodQuality": 3.1635153508771934,
    "AverageQuality": 2.2144607456140353,
    "BadQuality": 1.5817576754385967
  },
  {
    "ManureName": "Rogge",
    "GoodQuality": 2.5,
    "AverageQuality": 1.75,
    "BadQuality": 1.25
  },
  {
    "ManureName": "Graan",
    "GoodQuality": 2.2,
    "AverageQuality": 1.54,
    "BadQuality": 1.1
  },
  {
    "ManureName": "Haver",
    "GoodQuality": 2.6,
    "AverageQuality": 1.82,
    "BadQuality": 1.3
  },
  {
    "ManureName": "Gerst",
    "GoodQuality": 2.55,
    "AverageQuality": 1.785,
    "BadQuality": 1.275
  },
  {
    "ManureName": "Mengsel_groenbraak",
    "GoodQuality": 2.8,
    "AverageQuality": 1.96,
    "BadQuality": 1.4
  },
  {
    "ManureName": "Mengsel_natuurbraak",
    "GoodQuality": 3.0,
    "AverageQuality": 2.1,
    "BadQuality": 1.5
  },
  {
    "ManureName": "Mengsel_Nbron",
    "GoodQuality": 2.8,
    "AverageQuality": 1.96,
    "BadQuality": 1.4
  },
  {
    "ManureName": "Mengsel_Nvang",
    "GoodQuality": 2.8,
    "AverageQuality": 1.96,
    "BadQuality": 1.4
  },
  {
    "ManureName": "EngelsRaaigras",
    "GoodQuality": 3.1635153508771934,
    "AverageQuality": 2.2144607456140353,
    "BadQuality": 1.5817576754385967
  },
  {
    "ManureName": "Facelia",
    "GoodQuality": 0.2925,
    "AverageQuality": 0.20475,
    "BadQuality": 0.14625
  },
  {
    "ManureName": "Grasland",
    "GoodQuality": 3.418421052631579,
    "AverageQuality": 2.3928947368421056,
    "BadQuality": 1.7092105263157895
  },
  {
    "ManureName": "Overig",
    "GoodQuality": 6.728475765306122,
    "AverageQuality": 4.709933035714285,
    "BadQuality": 3.364237882653061
  },
  {
    "ManureName": "Rietzwenkgras",
    "GoodQuality": 3.1635153508771934,
    "AverageQuality": 2.2144607456140353,
    "BadQuality": 1.5817576754385967
  }
]